## 2.2 Non bâti (parcelle)

![](/images/Lecture_formats_DGFIP/02.Majic/01.Non-bati.png)
*Modèle de données des Parcelles (NON-BATI)*

### Article direction

Type d’entité : NON_BATI_DIRECTION

<table class="docutils" border="1">
<thead><tr class="row-even"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>LIBDIR</td><td>Libelle de la direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PA.htmlAT</td><td>Type de restitution</td><td>D2 D4 D5</td></tr>
 <tr class="row-odd"><td>JDATPARM</td><td>Date de création du fichier</td><td>jjmmssaa</td></tr>
 <tr class="row-even"><td>JANDOC</td><td>Année de campagne</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>NNBCOM</td><td>Nombre de communes absorbantes</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>NNBENR</td><td>Nombre d&rsquo;articles du fichier</td><td></td></tr>
</tbody></table>

### Article 10 : description des parcelles

Type d’entité : NON_BATI_A10_DESCR_PARCELLE

<table class="docutils" border="1">
<tr class="row-odd"><td>	NOM	</td><td>	DESCRIPTION	</td><td>	OBSERVATION	</td></tr>
<tr class="row-even"><td>	CCODEP	</td><td>	Code département             	</td><td>		</td></tr>
<tr class="row-odd"><td>	CCODIR	</td><td>	Code direction               	</td><td>		</td></tr>
<tr class="row-even"><td>	CCOCOM	</td><td>	Code commune INSEE ou DGI d’arrondissement	</td><td>		</td></tr>
<tr class="row-odd"><td>	CCOPRE	</td><td>	Préfixe de section ou quartier servi pour les communes associées, &des1.	</td><td>		</td></tr>
<tr class="row-even"><td>	CCOSEC	</td><td>	Section cadastrale           	</td><td>		</td></tr>
<tr class="row-odd"><td>	DNUPLA	</td><td>	Numéro de plan – Numéro de la parcelle           	</td><td>	format « 0000 »	</td></tr>
<tr class="row-even"><td>	CENR	</td><td>	Code enregistrement          	</td><td>	10	</td></tr>
<tr class="row-odd"><td>	DCNTPA	</td><td>	Contenance de la parcelle    	</td><td>	en centiares	</td></tr>
<tr class="row-even"><td>	DSRPAR	</td><td>	Lettre de série rôle         	</td><td>		</td></tr>
<tr class="row-odd"><td>	DNUPRO	</td><td>	Compte communal du propriétaire de la parcelle	</td><td>		</td></tr>
<tr class="row-even"><td>	JDATAT	</td><td>	Date de l’acte               	</td><td>	jjmmaaaa    	</td></tr>
<tr class="row-odd"><td>	DREFLF	</td><td>	Référence au Livre Foncier en Alsace-Moselle	</td><td>		</td></tr>
<tr class="row-even"><td>	GPDL	</td><td>	Indicateur d’appartenance à pdl. Identifiant de la pdl	</td><td>	cf. détail supra si gpdl =2	</td></tr>
<tr class="row-odd"><td>	CPRSECR	</td><td>	Préfixe de la parcelle de référence	</td><td>		</td></tr>
<tr class="row-even"><td>	CCOSECR	</td><td>	Section de la parcelle de référence	</td><td>		</td></tr>
<tr class="row-odd"><td>	DNUPLAR	</td><td>	N° de plan de la parcelle de référence	</td><td>		</td></tr>
<tr class="row-even"><td>	DNUPDL	</td><td>	Numéro d’ordre de la pdl     	</td><td>	en général, 001	</td></tr>
<tr class="row-odd"><td>	GURBPA	</td><td>	Caractère Urbain de la parcelle	</td><td>	U, * ou blanc	</td></tr>
<tr class="row-even"><td>	DPARPI	</td><td>	Numéro de parcelle primitive 	</td><td>		</td></tr>
<tr class="row-odd"><td>	CCOARP	</td><td>	Indicateur d’arpentage       	</td><td>	A ou blanc  	</td></tr>
<tr class="row-even"><td>	GPARNF	</td><td>	Indicateur de parcelle non figurée au plan	</td><td>	1 = figurée, 0 = non figurée	</td></tr>
<tr class="row-odd"><td>	GPARBAT	</td><td>	Indicateur de parcelle référençant un bâtiment	</td><td>	1 = oui, sinon 0	</td></tr>

<tr class="row-even"><td colspan="3"><b>Adresse de la parcelle</b>					</td></tr>
<tr class="row-odd"><td>	DNVOIRI	</td><td>	Numéro de voirie             	</td><td>		</td></tr>
<tr class="row-even"><td>	DINDIC	</td><td>	Indice de répétition         	</td><td>		</td></tr>
<tr class="row-odd"><td>	CCOVOI	</td><td>	Code Majic2 de la voie       	</td><td>		</td></tr>
<tr class="row-even"><td>	CCORIV	</td><td>	Code Rivoli de la voie       	</td><td>		</td></tr>
<tr class="row-odd"><td>	CCOCIF	</td><td>	Code du cdif (code topad)    	</td><td>		</td></tr>

<tr class="row-even"><td colspan="3">	<b>Libellé de la voie de la parcelle</b>	</td></tr>
<tr class="row-odd"><td>	CCONVO	</td><td>	Code nature de la voie	</td><td>		</td></tr>
<tr class="row-even"><td>	DVOILIB	</td><td>	Libellé de la voie	</td><td>		</td></tr>

<tr class="row-odd"><td colspan="3">	<b>Filiation de la parcelle</b>					</td></tr>
<tr class="row-even"><td>	CCOCOMM	</td><td>	Code INSEE de la commune de la	</td><td>		</td></tr>
<tr class="row-odd"><td>		</td><td>	parcelle mère	</td><td>		</td></tr>
<tr class="row-even"><td>	CCOPREM	</td><td>	Code du préfixe de section de la	</td><td>		</td></tr>
<tr class="row-odd"><td>		</td><td>	parcelle mère	</td><td>		</td></tr>
<tr class="row-even"><td>	CCOSECM	</td><td>	Code section de la parcelle mère	</td><td>		</td></tr>
<tr class="row-odd"><td>	DNUPLAM	</td><td>	Numéro de plan de la parcelle mère	</td><td>		</td></tr>
<tr class="row-even"><td>	TYPE	</td><td>	Type de filiation	</td><td>	D : Division, R : Réunion , T : Transfert ou blanc	</td></tr>
<tr class="row-odd"><td>	ID_PAR	</td><td>	Identifiant de la parcelle	</td><td>	CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA	</td></tr>
<tr class="row-even"><td>	IDU_	</td><td>	Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)	</td><td>	CCOCOM+CCOPRE+CCOSEC+DNUPLA	</td></tr>
<tr class="row-odd"><td>	ID_COM	</td><td>	Identifiant de la commune	</td><td>	CCODEP+CCODIR+CCOCOM	</td></tr>
<tr class="row-even"><td>	CODE_INSEE	</td><td>	Code INSEE de la commune	</td><td>	CCODEP+CCOCOM	</td></tr>
<tr class="row-odd"><td>	ID_RIVOLI	</td><td>	L’identifiant Rivoli de la parcelle	</td><td>	CCODEP+CCODIR+CCOCOM+CCORIV	</td></tr>
<tr class="row-even"><td>	ID_DNUPRO	</td><td>		</td><td>	ID_COM+DNUPRO	</td></tr>
<tr class="row-odd"><td>	CCOIFP	</td><td>	Code IFP	</td><td></td></tr>
</table>

***Note*** *: Les parcelles (non-bâti) ne sont en général pas associées à un numéro de voirie, dans ce cas celui-ci est remplacé par des zéros dans ID_ADRESSE.*

### Article 21 : description de la suf

Type d’entité : NON_BATI_A21_DESCR_SUF

<table class="docutils" border="1">
<thead><tr class="row-even"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CCODEP</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSEC</td><td>Section cadastrale</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLA</td><td>Numéro de plan - Numéro de parcelle</td><td>format « 0000 »</td></tr>
 <tr class="row-even"><td>CCOSUB</td><td>Lettres indicatives de suf</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>21</td></tr>
 <tr class="row-even"><td>DCNTSF</td><td>Contenance de la suf</td><td>en centiares</td></tr>
 <tr class="row-odd"><td>DNUPRO</td><td>Compte communal du propriétaire de la suf</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GNEXPS</td><td>Code exonération permanente</td><td><a href="../../Tables de correspondance/01.Non_bati.html#a-gnexps-code-dexoneration-permanente">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>DRCSUB</td><td>Revenu cadastral en valeur actualise référence 1980</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>DRCSUBA</td><td>Revenu cadastral revalorisé en valeur du 01/01 de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>CCOSTN</td><td>Série-tarif</td><td>A à Z, sauf I, O, Q</td></tr>
 <tr class="row-even"><td>CGRNUM</td><td>Groupe de nature de culture</td><td><a href="../../Tables de correspondance/01.Non_bati.html#b-cgrnum-groupe-nature-de-culture">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>DSGRPF</td><td>Sous-groupe alphabétique</td><td><a href="../../Tables de correspondance/01.Non_bati.html#c-dsgrpf-sous-groupe-de-subdivision-fiscale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>DCLSSF</td><td>Classe dans le groupe et la série-tarif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CNATSP</td><td>code nature de culture spéciale</td><td><a href="../../Tables de correspondance/01.Non_bati.html#d-cnatsp-code-nature-de-culture-speciale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>DRGPOS</td><td>Top terrain constructible</td><td>«0» ou «1»</td></tr>
 <tr class="row-odd"><td>CCOPREL</td><td>Préfixe de la parcelle identifiant le lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSECL</td><td>Section de la parcelle identifiant le lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLAL</td><td>N° de plan de la parcelle de référence</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPDL</td><td>Numéro d ordre de la pdl</td><td>en général, 001</td></tr>
 <tr class="row-odd"><td>DNULOT</td><td>Numéro du lot - Le lot de BND se présente sous la forme 00Axxxx</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GNIDOM</td><td>Indicateur de suf non imposable</td><td>* ou blanc</td></tr>
 <tr class="row-odd"><td>TOPJA</td><td>Indicateur jeune agriculteur</td><td>J ou blanc</td></tr>
 <tr class="row-even"><td>DATJA</td><td>Date d&rsquo;installation jeune agriculteur</td><td>peut être servie si topja = J</td></tr>
 <tr class="row-odd"><td>POSTEL</td><td>Indicateur de bien appartenant à la Poste</td><td>X ou blanc</td></tr>
 <tr class="row-even"><td>L_GNEXPS</td><td>Libellé exonération permanente</td><td><a href="../../Tables de correspondance/01.Non_bati.html#a-gnexps-code-dexoneration-permanente">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>L_CGRNUM</td><td>Libellé groupe de nature de culture</td><td><a href="../../Tables de correspondance/01.Non_bati.html#b-cgrnum-groupe-nature-de-culture">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>L_DSGRPF</td><td>Libellé sous-groupe alphabétique</td><td><a href="../../Tables de correspondance/01.Non_bati.html#cdsgrpf-sous-groupe-de-subdivision-fiscale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>L_CNATSP</td><td>Libellé nature de culture spéciale</td><td><a href="../../Tables de correspondance/01.Non_bati.html#d-cnatsp-code-nature-de-culture-speciale">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>Code INSEE de la commune</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>KPDL_</td><td>&nbsp;</td><td>ID_COM+CCOPREL+CCOSECL+DNUPLAL+DNUPDL</td></tr>
 <tr class="row-odd"><td>KLOT_</td><td>&nbsp;</td><td>KPDL_+DNULOT</td></tr>
 <tr class="row-even"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPRO</td></tr>
<tr class="row-even"><td>CCORTAR</td><td>Code commune origine du tarif</td><td></td></tr>
</tbody></table>

### Article 30 : exonérations de la suf

#### Type d’entité : NON_BATI_A30_EXON_SUF

<table class="docutils" border="1">
<thead><tr class="row-even"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan               </td><td>format « 0000 »</td></tr>
 <tr class="row-even"><td>CCOSUB</td><td>Lettres indicatives de suf   </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>RNUEXN</td><td>Numéro d ordre d&rsquo;exonération temporaire</td><td>01 à 04     </td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement          </td><td>30          </td></tr>
 <tr class="row-even"><td>VECEXN</td><td>Montant de VL sur lequel porte l&rsquo;exonération</td><td>en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>CCOLLOC</td><td>Collectivité accordant l&rsquo;exonération</td><td><a href="../../Tables de correspondance/01.Non_bati.html#a-ccolloc-codes-collectivite">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>PEXN</td><td>Pourcentage d&rsquo;exonération    </td><td>100         </td></tr>
 <tr class="row-odd"><td>GNEXTS</td><td>Code d&rsquo;exonération temporaire </td><td><a href="../../Tables de correspondance/01.Non_bati.html#b-gnexts-codes-exoneration-temporaire">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>JANDEB</td><td>Année de début d&rsquo;exonération </td><td>à blanc     </td></tr>
 <tr class="row-odd"><td>JFINEX</td><td>Année de retour à imposition </td><td>à blanc</td></tr>
 <tr class="row-even"><td>RCEXNBA</td><td>Revenu cadastral exonéré, en valeur de l&rsquo;année</td><td>Exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>L_CCOLLOC</td><td>Libellé Collectivité accordant l&rsquo;exonération</td><td>cf. tableau a</td></tr>
 <tr class="row-even"><td>L_GNEXTS</td><td>Libellé d&rsquo;exonération temporaire </td><td>cf. tableau b</td></tr>
 <tr class="row-odd"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>

 <tr class="row-even"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-odd"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB sur 2 char</td></tr>
</tbody></table>

### Article 36 : taxation des suf

#### Type d’entité : NON_BATI_A36_TAX_SUF

<table class="docutils" border="1">
<thead><tr class="row-even"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CCODEP</td><td>Code département             </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR</td><td>Code direction               </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM</td><td>Code commune INSEE ou DGI d&rsquo;arrondissement</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPRE</td><td>Préfixe de section ou quartier servi pour les communes associées, &des1.</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSEC</td><td>Section cadastrale           </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLA</td><td>Numéro de plan               </td><td>format « 0000 »</td></tr>
 <tr class="row-even"><td>CCOSUB</td><td>Lettres indicatives de suf   </td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement          </td><td>36          </td></tr>
 <tr class="row-even"><td>&nbsp;</td><td colspan="2">4 Occurrences (la part communale de la TFPNB, la part communale de la taxe additionnelle à la TFPNB, la taxe spéciale d&rsquo;équipement et la part du groupement de communes de la TFPNB)</td></tr>
 <tr class="row-odd"><td>MAJPOSA1 </td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>BISUFAD1</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>MAJPOSA2 </td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>BISUFAD2</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>MAJPOSA3</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>BISUFAD3</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>MAJPOSA4</td><td>Montant de la majoration terrain constructible. Servi pour la part communale. Toujours à zéro pour autres collectivités. </td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>BISUFAD4</td><td>Base d&rsquo;imposition de la suf en valeur de l&rsquo;année</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-odd"><td>CNTMAJTC</td><td>Nouvelle contenance suf pour calcul</td></tr>
 <tr class="row-even"><td>Majoration TC</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>MAJPOSCA</td><td>Majoration TC pour les chambres d&rsquo;agriculture</td><td>exprimé en centimes d&rsquo;Euros</td></tr>
 <tr class="row-even"><td>ID_PAR</td><td>Identifiant de la parcelle</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>IDU_</td><td>Identifiant de la parcelle dans les fichiers du cadastre (attribut IDU des formats EDIGEO-PCI et DXF-PCI)</td><td>CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-even"><td>ID_COM</td><td>&nbsp;</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_SUF</td><td>&nbsp;</td><td>ID_PAR+CCOSUB</td></tr>
</tbody></table>
